



.secc-box{
  width: 100%;
  float: left;
  display: flex;
  flex-direction: column-reverse; 
}  
 
.secc-box>div{
	vertical-align: top;
}
 
.secc-contenido{
	flex: 0 0 100%;
	position: relative;
}

.secc-contenido_h1{
	position: absolute;
	width: 100%;
	height: 4rem;
	top: -5rem;
	background-color: rgba(0,0,0,50%);
	color: white;
	z-index: 2;
	left: 0;
	line-height: 4rem;
	text-align: center;
	font-size: 1.5rem;
}

.secc-foto{
	flex: 0 0 100%;
	background-image: url(privacy_policy.jpg);
	background-position: center;
	background-size: 100% auto;
	height: 0px;
	padding-bottom: 50%;
	display: block;
}

.secc-h2{
	color: #7aac24;
	font-size: 1.4rem;
	text-align: center;
	font-family: 'iQueApp';
	
}

.secc-box p{
	text-align: justify;
}


#lib-contenido-textos{
	padding: 0 5% 5% 5%;
}

h2{
	font-size: 2vw;
}

h3{
	font-size: 1.1vw;
	color: #7aac24;
	margin-top: 10px;
}

ul{
	margin: 2rem;
	padding: 2rem;
	list-style: disc;
	font-size: 1rem;
	line-height: 1.3vw;
}
.secc-contenido_h1{
	position: absolute;
	width: 100%;
	height: 4rem;
	top: -5rem;
	background-color: rgba(0,0,0,50%);
	color: white;
	z-index: 2;
	left: 0;
	line-height: 4rem;
	text-align: center;
	font-size: 1.5rem;
}

#lib-contenido-header{
	padding: 5%;
}
@media all and (min-width: 640px) {
	ul{
		font-size: 1vw;
	}
	p{
		margin-bottom: 4rem;
	}

	#lib-contenido-header{
		padding: 5% 2.5% 5% 5%;
	}

	#lib-contenido-textos{
		padding: 0 5% 5% 8%;
	}	
	
	.secc-box{
		flex-direction: row;
		min-height: 650px;
		min-height: calc(100vh - 27rem);
	}
	.secc-contenido{
		flex: 0 0 60%;
	}

	.secc-foto{
		flex: 0 0 40%;
		background-position: center top;
		position: sticky;
		top: 5rem;
		background-size: 100% auto;
		padding-bottom: 0px;
		height: 100vh;
	}
	
	.secc-contenido_h1{
		position: static;
		width: 100%;
		float: left;
		background-color: transparent;
		color: #142c4a;
		line-height: normal;
		font-size: 3vw;
		letter-spacing: -0.2rem;
		letter-spacing: -0.2vw;
		height: auto;
		text-align: left;
		padding-left: 2.5rem;
		border-left: 1rem solid #7aac24;
		margin: 1rem 0 4rem 0;
	}

}

@media all and (min-width: 1250px) {
	.secc-box p, .secc-box ul{
		font-size: 1.8rem;
		font-size: 1vw;
	}


}
